Subject: Documents for Job vacancy
From: ssk <[email-masked]>
To: [email-masked]
Date: Tue, 26 Apr 2022 02:40:36 +0530

sir, iam sending these documents for the verification for the job.
Iam requesting to excuse me that, I don't have an official salary slip or
certificate for my works I have been doing. it was some new firms and
ventures running by my friends and families,so it was an informal job that
I had been doing there. My salary was paid by cash. How ever I requested my
previous HR to get it done a relieving letter including the summary of the
net salary.Iam requesting you to give that time for submitting those
documents.It will be done by my atmost eagerness.

yours sincerely
shabin salam k